@charset "utf-8";

/* PDFリンク */
.document_link {
  display: flex;
  flex-wrap: wrap;
}

.document_link .txt {
  width: 100%;
}

.document_link a::before {
  content: "";
  width: 0.30rem;
  height: 1em;
  background-image: url(../img/common/icon_pdf.svg);
  background-position: left center;
  background-repeat: no-repeat;
  background-size: contain;
  display: inline-block;
  margin-right: 0.06rem;
  position: relative;
  top: 0.02rem;
}

